## qubes-snapd-helper 1.0.0

=== debian/changelog ===
qubes-snapd-helper (1.0.0-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Sat, 15 Sep 2018 01:00:33 +0200

qubes-snapd-helper (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 15 Sep 2018 01:00:33 +0200

## qubes-snapd-helper 1.0.3

=== Makefile ===
all:
	@true

UNITSDIR ?= /usr/lib/systemd/system

install:
	install -m 0644 -D bind-dirs-snapd.conf \
		$(DESTDIR)/usr/lib/qubes-bind-dirs.d/30_snapd.conf
	install -m 0755 -D qubes-snapd-mount \
		$(DESTDIR)/usr/lib/qubes/qubes-snapd-mount
	install -m 0644 -D qubes-snapd-mount.service \
		$(DESTDIR)$(UNITSDIR)/qubes-snapd-mount.service
	install -m 0644 -D qubes-snapd.preset \
		$(DESTDIR)$(UNITSDIR)-preset/70-qubes-snapd.preset

## qubes-snapd-helper 1.0.1

=== debian/changelog ===
qubes-snapd-helper (1.0.1-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 26 Aug 2019 23:52:15 +0200

qubes-snapd-helper (1.0.1-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * travis: drop R3.2, add fc30 and buster

  [ Anastasia Cotorobai ]
  * Fix Fedora target_dir symlink problem with respect to upstream

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 26 Aug 2019 23:52:15 +0200

=== debian/control ===
Source: qubes-snapd-helper
Section: admin
Priority: optional
Maintainer: Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>
Build-Depends:
 debhelper (>= 9),
 dh-systemd
Standards-Version: 3.9.8
Homepage: https://www.qubes-os.org/
#Vcs-Git: https://anonscm.debian.org/git/collab-maint/qubes-snapd-helper.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/qubes-snapd-helper.git

Package: qubes-snapd-helper
Architecture: any
Depends: ${misc:Depends}
Enhances: snapd
Description: Helper for snapd to make snaps persistent in Qubes VMs
 Helper scripts to make snaps persistent in Qubes VMs. This consists of two
 parts:
  - bind-dirs configuration to persist /var/lib/snapd and /snap
  - script to regenerate snap-*.mount unit files

## qubes-snapd-helper 1.0.2

=== debian/changelog ===
qubes-snapd-helper (1.0.2-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 05 Jan 2021 22:21:02 +0100

qubes-snapd-helper (1.0.2-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic
  * Update travis
  * Add .gitlab-ci.yml
  * debian: update control
  * debian: update compat

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 05 Jan 2021 22:21:02 +0100

## qubes-snapd-helper 1.0.3

=== debian/changelog ===
qubes-snapd-helper (1.0.3-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 18 May 2021 00:12:55 +0200

qubes-snapd-helper (1.0.3-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * spec: add BR make

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 18 May 2021 00:12:55 +0200

## qubes-snapd-helper 1.0.4

=== debian/changelog ===
qubes-snapd-helper (1.0.4-1+deb13u1+devel1) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 13:09:05 +0000

qubes-snapd-helper (1.0.4-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI
  * Add Qubes Builder v2 integration
  * .qubesbuilder: replace 'spec' by 'build'

  [ Maarten Aertsen ]
  * Create, enable and start .automount files

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 13 Jul 2022 17:58:21 +0200

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>
 Build-Depends:
- debhelper (>= 9),
- dh-systemd
-Standards-Version: 3.9.8
+ debhelper
+Standards-Version: 4.4.0.1
 Homepage: https://www.qubes-os.org/
 #Vcs-Git: https://anonscm.debian.org/git/collab-maint/qubes-snapd-helper.git
 #Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/qubes-snapd-helper.git
